	



/* Layout */

#container		{ margin: 0px auto; width: 720px;}


/* Typsnitt */

P					{font-family: 'Roboto Slab', Calibri, serif; }		
table, body, h1, h2, h3	, P	{font-family: 'Lato', 'Roboto', Calibri, Verdana, Tahoma, Arial; }		

H4, H5 				{font-family: Tahoma, Verdana, Arial; }			

#title		{font-family: 'Roboto'; font-weight: 700; font-size: 40px; letter-spacing:-2px;  }		


/* Margins */

P, H1, H2, H3, H4, H5, TABLE, body	{margin: 0px; padding: 0px;}


/* FontSizes */

P				{font-size: 16px;	line-height: 1.4em; }		
H1				{font-size: 42px;	line-height: 1.4em; letter-spacing:-2px; }
H2				{font-size: 32px;	line-height: 1.4em; }
H3				{font-size: 12px;	line-height: 1.6em; }					
H4				{font-size: 10px;	line-height: 1.2em; }			
H5				{font-size:  8px;	line-height: 1.2em; }

/* FontWeights */

P, H4, H5, 		{font-weight: 400; }		
H1, h3						{font-weight: 900; }		
.bold						{font-weight: bold; }
H2					{font-weight: 300; }		


.plarge, .newsflash			{font-family: font-family: 'Roboto', Calibri; font-size: 22px; }		

/* FontColors */
A				{color: #FF6600; text-decoration: none; font-weight: 400; }
A:hover			{color:#0066CC; text-decoration: underline; }

P, H3, h4		{color: #4d4d4d; }		
H1, h2				{color: #333333; }
H5				{color: #999999; }	

.c_green		{color:#093;}
.c_black		{color:#000000;}
.c_darkblue		{color:#003366;}
.c_blue			{color:#0066CC;} /*.c_blue			{color:#0d6f8e;}*/
.c_lightgrey	{color:#aaaaaa;}
.c_red			{color:#CC0000;}
.c_white		{color:#ffffff;}
.link_sub1		{color:#0066CC; }

